TestGroup:
    test_group: acc-sm-oleg413-client
    testhost: oleg413-client
    submission: Mon Mar 16 05:31:31 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:31:43 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_300m
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_300n
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 7
            return_code: 0
            error:
        duration: 123
        status: PASS
